/* ------------------------ */
/*	CSS IMPORTS				*/
/* ------------------------ */
@import "../_css/meyer-reset.css";
@import "../_css/nav-secure.css";
@import "../_css/hdl-secure.css";
@import "../_css/hdr-secure.css";
@import "../_css/buttons-secure.css";
@import "../_css/tables.css";

/* this rule supports the sitewide support of the us vs them overlay */
@import "../_js/jquery/colorbox/myaccount.css";

/* ------------------------ */
/*	BASIC ELEMENTS			*/
/* ------------------------ */ 
html { height:100%; margin-bottom: 1px; }
body {
	background-color: #fff;
	font: 62.5% ProximaNovaRegular, Arial, Verdana, Helvetica, sans-serif;
	width: 100%;
	height: 100%;
	color: #636466;
}
#col_wrapper h1, #col_wrapper h2, 
#col_wrapper h3, #col_wrapper h4, 
#col_wrapper h5, #col_wrapper h6, 
#col_wrapper p, #col_wrapper li, 
#col_wrapper dt, #col_wrapper dd, 
#col_wrapper label {
	font-size: 12px;
	line-height: 1.5em;
	color: #727375;
}
#col_wrapper li h3, #col_wrapper li h4, 
#col_wrapper li h5, #col_wrapper li h6, 
#col_wrapper li p, #col_wrapper li li { font-size: 1em; }
strong { font-weight: bold; }
em { font-style: italic; }
a { color: #727375; }
p { margin-bottom: 1em; }
p.small { font-size: 1em; }
p.smaller { font-size: .98em; }
a img { border: 0; }
a:hover { color: #333; cursor: pointer; }
sup { font-size: 0.8em; vertical-align: top; }
.replace {
	outline: none;
	text-indent: -9999em;
	display: block;
	background-repeat: no-repeat;
}
.mouseover a { text-decoration: underline; }
.clickable { cursor: pointer; }
.align_right { text-align:right; }
.footnote { font-size: 1em; }
.darker * { color: #636466 !important; }
.split_wrapper { margin-bottom: 15px; }
ul.traditional { list-style: disc; margin-bottom: 1em; }
ul.traditional li { margin-left: 1.2em; }

/* ------------------------ */
/*	FORM					*/
/* ------------------------ */
#mainContent .error, p.error{
	font-weight: bold;
	color: #cc0000;
	font-size: 1.1em;
}
label.error{
	font-weight:bold;color:#cc0000;font-size:1.2em;text-transform:none;margin-bottom:2px;
}

.input_wrapper label.error{

	font-weight:bold;color:#cc0000;font-size:1.2em;text-transform:none;
}
input.border {
	border: 1px solid #ccc;
	font: 13px Arial, Verdana, Helvetica, sans-serif;
	color: #636466;
	margin: 0px 5px 9px 0px;
	padding: 5px;
	width:187px;
	/*xheight: 20px;*/
}

input.border.error {
background-color:#FF9999;
border-color: #cc0000;
}

select.error{
background-color:#FF9999;
border-color: #cc0000;
}

textarea{
font-family:Arial, Helvetica, sans-serif;
color:#666;
}

input.invalid,
select.invalid,
textarea.invalid {
	border: 1px solid #a6070e;
	color: #6e0308;
	background: #e86b70;
}


#mainContent .radio_wrapper label.error,
#mainContent .radio_wrapper2 label.error,
#mainContent .radio_wrapper3 label.error,
#mainContent .radio_wrapper4 label.error,
#mainContent .radio_wrapper5 label.error,
#mainContent .radio_wrapper6 label.error{

	font-weight:bold;color:#cc0000;font-size:1.2em;text-transform:none;
}

.radio_wrapper label {
	font-size: 1.1em;
	font-weight: bold;
	vertical-align: top;
	padding-left: 4px;
}
.radio_wrapper2 label {
	font-size: 1.1em;
	vertical-align: top;
	padding-left: 4px;
}
.radio_wrapper3 {
	border-bottom:1px solid #e5e5e5;
	padding:9px 0 6px 18px;
}
.radio_wrapper4 {
	padding:9px 0 6px 18px;
}
.radio_wrapper3 label, 
.radio_wrapper4 label {
	font-weight:bold; 
	color:#727375;
	vertical-align:top;
	margin-left:22px;
}

.radio_wrapper5 label{
	font-weight:bold; 
	color:#727375;
margin:0px;
	padding:0px;
	height:40px;
	
}

.radio_wrapper6 label {
	font-size: 1.1em;
	font-weight: normal;
	vertical-align: top;
	padding-left: 4px;
	text-transform:none;
}
.radio_wrapper3 input, 
.radio_wrapper4 input,
.radio_wrapper5 input,
.radio_wrapper6 input{
	margin:0px;
	padding:0px;
}




/*ADDED 5/18 */


.radio_wrapper5 {
	padding:0px 0 10px 18px;
}


.radio_wrapper5 label{
	font-weight:bold; 
	color:#727375;
	vertical-align:top;
	margin:0px 10px 0px 0px;
	padding:0px;
}


.radio_wrapper5 input{
	margin:3px 0px 0px 0px;
	padding:0;
}

.checkbox_wrapper {
	padding:0px;
	margin:5px 5px 0px 0px;
}

.checkbox_wrapper label{
	font-weight:bold; 
	color:#727375;
	vertical-align:top;
	margin:0px 0px 0px 0px;
	padding:0px;
}


/* END ADDED 5/18 */

.radio_input {
	font: 13px Arial, Verdana, Helvetica, sans-serif;
	color: #636466;
	margin: 5px 0px 0px 0px;
	padding: 0 0 0 5px;
}


input {
	font: 13px Arial, Verdana, Helvetica, sans-serif;
	color: #636466;
	margin: 0px 5px 9px 0px;
	padding: 0 0 0 5px;
}
.input_wrapper {
	float: left;
	margin: 0 15px 15px 0;
	display:inline;
}
.input_wrapper2 {
	float: left;
	margin: 0 15px 15px 0;
	width:100%;
	display:inline;
}

.input_wrapper3 {
	float: left;
	margin: 0 13px 15px 0;
	display:inline;
}

.input_wrapper3 label {
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	
}

.input_wrapper label {
	display: block;
	text-transform: uppercase;
	font-weight: bold;
}
#mainContent .radio_wrapper label {
	text-transform: uppercase;
	font-weight: bold;
}

.radio_wrapper label .req, p sup.req, /*added on 5/18*/
.input_wrapper label .req, p sup.req {
	color: #d50911;
	padding-right: 3px;
}




/* ADDED ON 5/18 */

input.xtra_sm2 {
	width: 20px;
}

input.xtra_sm {
	width: 40px;
}


.section_separator{
	border-bottom:1px solid #ebebeb;margin:20px 0px 20px 0px;
}

/* END ADDED ON 5/18 */

input.sm {
	width: 70px;
}
select.mid {
	width: 136px;
	margin-right:4px;
}
input.lg {
	width: 230px;
}

input.mid {
	width: 180px;
}

input.mid180 {
	width: 180px;
}


select {
	border: 1px solid #e5e5e5;
	font: 13px Arial, Verdana, Helvetica, sans-serif;
	color: #636466;
	margin: 0 0 9px;
	width:242px;
	padding: 5px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;	
	background: #fff url(../_img/select.png) right center no-repeat;
	outline: 1px;
}
select.sm {
	width:80px;
	font-size: 12px;
}
select.smplus {
	width:83px;
	font-size: 12px;
}
select.smplus1 {
	width:130px;
	font-size: 12px;
}
select option {
	font-size: 12px;
	height: 14px;
}
#form_bottom {
	padding: 20px;
}
	#form_submit {
		margin-top: 19px;
	}
	#form_submit2 {
		margin-top: 0px;
	}
	#form_submit button {
		float: right;
	}
	
	#form_submit h5{
		float: right;
	}
	
	#form_submit3 {
		float: left;
	}
	#paypal_submit p {
		text-align: right;
		margin-bottom: 10px;
	}
#mainContent fieldset {
	background: url(../_img/mod_transaction_bg.png) left bottom no-repeat;
	border: 0;
}
#mainContent form {
	display: block;
	background: url(../_img/cart_seperator.png) left top no-repeat;
	padding-top: 2px;
}
#mainContent form.noborder {
	padding-top: 0px;
	background:none;
}


/* ------------------------ */
/*	WRAPPER					*/
/* ------------------------ */
#background {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#background img {
	display: none;
}
#foreground {
	display: none;
	position: fixed;
	top:0;
	left:0;
	background: #000;
	width:100%;
	height:100%;
	z-index:1000;
}
#pageWrapper {
	position: absolute;
	z-index:1;
	width: 100%;
}
/* REBRAND UPDATE - REMOVE THIS DECLARATION
#header {
	position: absolute;
}
*/

#mainContent {
	padding: 65px 22px 0;
	background: none;
	/*position:relative;*/
}

.tabnav {
	margin:0 auto;
	position:absolute;
	bottom:0;
	width:580px;
	margin-left:50%;
	left:-235px;
	z-index: 3;
}

.tabnav li {
	float:left;
	width:124px;
	height:36px;
	margin:0 1px 0 0;
	font-size: 1em;
}
.tabnav li.tab_wide {
	width:144px;
}

.tabnav li a {
	background-image:url(../_img/broadband/tab.png);
	background-position:left center;
	width:122px;
	height:33px;
	padding-top: 3px;
	display:block;
	line-height:33px;
	font-size:1.4em;
	color:#fff !important;
	font-weight: normal !important;
	cursor: pointer;
}
.tabnav li.tab_wide a {
	background-image:url(../_img/broadband/tab_wide.png);
	width:142px;
}

.tabnav li .current{
		background-position:left bottom;
		color:#323334 !important;
}
.tabnav li a:hover {
		background-position:left top;
		color:#fff !important;
}
.tabnav li .current,
.tabnav li .current:hover {
		background-position:left bottom;
		color:#323334 !important;
}




/* initial state to hide everything */
#nav {
	top: -70px;
}
#mainContent {
	display: none;
}

.login {
	display: block;
	width: 246px;
	height: 120px;
}
#keep_in_touch {
	float:left;
	height:25px;
	width: 316px;
}

.hr {
	height: 28px;
	background: url(../_img/hr.png) top left repeat-x;
}
.hr hr {
	display: none;
}

/* ------------------------ */
/*	FRAMEWORK				*/
/* ------------------------ */
#mainContent {
	padding: 85px 0 115px;
	background: url(../_img/bg.png) repeat-y;
}
#col_wrapper {
	position: relative;
	width: 940px;
	margin: 0 auto !important;
}
#col_wrapper .col, .myaccount_iframe .col {
	float: left;
}
#col_wrapper .narrow .bottom, .myaccount_iframe .narrow .bottom {
	position: absolute;
	bottom: 20px;
	right: 10px;
	width: 260px;
}
#col_wrapper .promo, .myaccount_iframe .promo {
	padding-bottom: 15px;
}
#col_wrapper .full, .myaccount_iframe .full {
	width: 920px;
	margin: 0 10px 20px;
}
	body#page_topup_1 #col_wrapper .full {
		width: 940px;
	}
#col_wrapper .full2, .myaccount_iframe .full2 {
	width: 920px;
	margin: 0 10px;
}
#col_wrapper .wide, .myaccount_iframe .wide {
	width: 640px;
	margin: 0 10px;
}

#col_wrapper .wide2, .myaccount_iframe .wide2 {
	width: 680px;
	margin: 0 10px;
}

#col_wrapper .half, .myaccount_iframe .half {
	margin: 10px 10px 0 0;
    width: 450px;
}
#col_wrapper .mid+, .myaccount_iframe .mid+ {
	width: 500px;
	margin: 0 10px;
}
#col_wrapper .mid, .myaccount_iframe .mid {
	width: 283px;
}
#col_wrapper .narrow, .myaccount_iframe .narrow {
	width: 260px;
	margin: 0 10px 20px;
}
#col_wrapper .narrow1, .myaccount_iframe .narrow1 {
	width: 225px;
	margin: 55px 10px 20px;
}

#col_wrapper .narrow2, .myaccount_iframe .narrow2 {
	width: 220px;
	margin: 55px 0px 0px 20px;
}


#col_wrapper .sidebar, .myaccount_iframe .sidebar {
	width: 155px;
	margin: 0 10px 20px
}
#col_wrapper .main, .myaccount_iframe .main {
	width: 745px;
	margin: 0 10px 20px;
}
#col_wrapper .main1, .myaccount_iframe .main1 {
	width: 755px;
	margin: 0 10px 20px 0;
	float:left;
}
#col_wrapper .main45, .myaccount_iframe .main45 {
	width: 100%;
	height:45px;
}
.mod0 {
	border: 0;
	padding: 0;
}
.mod1 {
	border: 1px dashed #e5e5e5;
	padding: 15px;
	margin-bottom: 20px;
	position: relative;
}
.mod1b { /* added on 5-20 */
	border: 1px solid #e5e5e5;
	padding: 15px;
	margin-bottom: 20px;
	position: relative;
}

.mod3 {
	border: 1px dashed #e5e5e5;
	padding: 15px;
	position: relative;
}
.mod2 {
	border: 1px solid #e5e5e5;
	padding: 15px;
	margin-bottom: 20px;
	position: relative;
}
.mod225 {
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	padding: 15px;
	position: relative;
}
.mod4 {
	padding: 0 15px 15px 15px;
	margin-bottom: 20px;
	margin-top:97px;
	position: relative;
}
.mod5 {
	padding: 20px 11px 0 7px;
	position: relative;
	background: url(../_img/mod_transaction_narrow_bg.png) left bottom no-repeat;
}
.mod6 {
	padding: 20px 11px 0 7px;
	position: relative;
	background: url(../_img/mod_transaction_curve_bg.png) left bottom no-repeat;
}
.mod7 {
	padding: 0px 0px 0px 0px;
	margin-bottom: 20px;
	margin-top:40px;
	position: relative;
}
#mainContent fieldset.mod500 {
	position: relative;
	background: url(../_img/mod_transaction_500_bg.png) left bottom no-repeat;
	width:500px;
	margin-bottom:20px;
	display: block;
}
#mainContent fieldset.mod500 ul {
	padding-top:20px;
}
#mainContent fieldset.mod500 ul li {
	padding-left:20px;
}
#mainContent fieldset.mod500 h4, 
#mainContent .narrow2 .mod225 h4{
	font-weight:bold; 
	font-size:1.6em; 
	color: #727375;
}
#mainContent .col h4 {
	font-weight:bold; 
	font-size:12px; 
	color: #727375;
}
#mainContent fieldset.mod500 h4.bordertop {
	font-weight:bold; 
	font-size:1.6em; 
	color: #727375;
	border-top:1px solid #e9e9e9;
}
#mainContent fieldset.mod500 h4 span {
	font-weight:bold; 
	font-size:12px; 
	color: #727375;
}


/* ended added on 5-20 */

.with_headline {
	padding-top: 55px !important;
}
.split {
	width: 50%;
	float: left;
}
.split2 {
	float: right;
}
.split3 {
	float: right;
	margin-bottom:15px;
}

.split500 {
	width: 500px;
	float: left;
}


.split465 {
	width: 465px;
	float: left;
}


.split450 {
	width: 450px;
	float: left;
}
.split280 {
	width: 280px;
	float: left;
}
.split240 {
	width: 240px;
	float: left;
}
.split4 {
	float: left;
}
.split5 {
	width:20px;
	float: left;
}
.tabs {
	margin-bottom: 1em;
}
.tabs li {
	float: left;
	margin-right: 6px;
	padding-right: 6px;
	border-right: 1px solid #636466;
	font-size: 1.1em;
}
.tabs li.last {
	border-right: 0;
}
.tabs li a {
	color: #636466;
}
.tabs li.current a {
	color: #801a87;
	font-weight: bold;
	text-decoration: none;
}
/* ------------------------ */
/*	LISTS					*/
/* ------------------------ */
.ordered li {
	vertical-align:middle; 
	padding:16px 16px 16px 50px;
}
.one {
	background:url(../_img/ol/1.png) no-repeat 1px 16px; 
	border-top:1px solid #e9e9e9; 
	border-bottom:1px solid #e9e9e9;
}
.two {
	background:url(../_img/ol/2.png) no-repeat 1px 16px; 
	border-bottom:1px solid #e9e9e9;
}
.three {
	background:url(../_img/ol/3.png) no-repeat 1px 16px; 
	border-bottom:1px solid #e9e9e9;
}
.four {
	background:url(../_img/ol/4.png) no-repeat 1px 16px; 
	border-bottom:1px solid #e9e9e9;
}
.five {
	background:url(../_img/ol/5.png) no-repeat 1px 16px; 
	border-bottom:1px solid #e9e9e9;
}
.six {
	background:url(../_img/ol/6.png) no-repeat 1px 16px; 
	border-bottom:1px solid #e9e9e9;
}
.seven {
	background:url(../_img/ol/7.png) no-repeat 1px 16px; 
	border-bottom:1px solid #e9e9e9;
}
.eight {
	background:url(../_img/ol/8.png) no-repeat 1px 16px;
}
/* ------------------------ */
/*	ICONS					*/
/* ------------------------ */
.icon_print {
	background: url(../_img/icon_print.png) left center no-repeat;
	padding: 15px 0 15px 31px;
	text-decoration: underline;
}
.icon_phone {
	background: url(../_img/icon_phone.png) left center no-repeat;
	padding: 0 0 0 38px;
}
/* ------------------------ */
/*	ACCORDION and accordion 2 for troublesome pages				*/
/* ------------------------ */
.accordion dl,
.accordion2 dl{
	margin-left:15px;
}
.accordion dt,
.accordion2 dt{
	margin-left: -15px;
	font-weight: bold;
	background:url(../_img/arrow_faq.gif) left 5px no-repeat; 
	display:block; 
	padding-left:15px;
	cursor: pointer;
	font-size: 1.2em;
}
.accordion dt:hover,
.accordion2 dt:hover{
	color:#8e3193;
}
.accordion dt.expanded,
.accordion2 dt.expanded{
	background:url(../_img/arrow_faq_down.gif) left 5px no-repeat; 
	color:#8e3193;
}
.accordion dd,
.accordion2 dd{
	display:block; 
	padding: 0 0 1em ;
}

.wrap .accordion dl,
.wrap .accordion2 dl{
	margin-left:15px;
	width: 100%;
}
.wrap .accordion dt,
.wrap .accordion2 dt{
	margin-left: -2px;
	font-weight: bold;
	background:url(../_img/arrow_faq1.gif) left 5px no-repeat; 
	display:block; 
	padding-left:15px;
	cursor: pointer;
	font-size: 1.2em;
	padding-bottom:12px;
}
.wrap .accordion dt:hover,
.wrap .accordion2 dt:hover{
	color:#727375;
}
.wrap .accordion dt.expanded,
.wrap .accordion2 dt.expanded{
	background:url(../_img/arrow_faq1.gif) left 5px no-repeat; 
	color:#727375;
}
.wrap .accordion dd,
.wrap .accordion2 dd{
	display:block; 
	padding: 0 0 1em ;
}
a.link { 
	height: 15px;
	overflow: hidden;
	text-indent: -999em;
	display: block;
}
a.link:hover { 
	background-position: left bottom !important;
}
a#link_backtomyaccount { 
	background: url(../_img/links/backtomyaccount.png) left top no-repeat;	
}
/* ------------------------ */
/*	CLEARING FLOATS			*/
/* ------------------------ */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .clearfix {
	height: 1%;
}
h3.top62, 
table.top62 {
	margin-top:62px;
}
.padbottom20 {
	margin-bottom:20px;
}

.padbottom10 {
	margin-bottom:20px;
}

.padtop10 {
	margin-top:10px;
}

.padtop20 {
	margin-top:20px;
}
/* Added 060509*/
.span_wrapper2 {
	float: left;
	margin: 23px 15px 8px 5px;
	font-size: 1.1em;
	line-height: 1.6em;
	color: #727375;
}
/* Added 060509*/




/* SHARE THIS */
.stico_default{
	background: url(../_img/whatwereabout/share_this_icon.png) no-repeat scroll right 0 !important;
	float:right;
}

a.stbutton { 
	height:15px;
	width:55px;
	display:block;
	color:#888888; 
}
a.stbutton:hover { 
	color:#333; 
}
body.page_promo .stbutton { 
	margin: 15px 10px 0 0;
}

.stbuttontext {
	font-size:1.1em;
	text-decoration:underline;
	margin:0 0 0 -15px;
	
}


#footnotes { 
	width: 900px; 
	margin: 50px auto 0 auto;
}
#footnotes p {
	text-indent: -0.8em; 
	margin-left: 0.8em;
	font-size: 1.0em;
	line-height: 1.4em;
}
#footnotes p sup {
	color: #d50911;
	font-weight: bold;
}












	#vmuTop ul li#logout { display: none; }
	body.log #vmuTop ul li#logout { display: block; }

	body.log #nav_main li#nav_main4 ul { display:block; height:90px; left:0; position:relative; top:0; width:192px; }
	body.log #nav_main li#nav_main4 ul li { width: 192px; }
	/*
			body.log #nav_main4_1 a { background-position: -783px -14px; width: 108px !important; }
				body.log #nav_main4_1.hover a { background-position: -783px -106px; }
			body.log #nav_main4_2 a { background-position: -783px -36px; width: 108px !important; }
				body.log #nav_main4_2.hover a { background-position: -783px -128px; }
			body.log #nav_main4_3 a { background-position: -783px -58px; width: 108px !important; }
				body.log #nav_main4_3.hover a { background-position: -783px -150px; }
			body.log #nav_main4_4 { position: absolute; top: 0; left: 108px; width: 55px !important; }
			body.log #nav_main4_4 a { background-position: -891px -14px; width: 55px !important; }
				body.log #nav_main4_4.hover a { background-position: -891px -106px; }
	*/
			body.log #nav_main4_1 a { background-position: -775px -3px; width: 192px !important; }
				body.log #nav_main4_1.hover a { background-position: -775px -95px; }
			body.log #nav_main4_2 a { background-position: -775px -33px; width: 192px !important; }
				body.log #nav_main4_2.hover a { background-position: -775px -124px; }
			body.log #nav_main4_3 a { 	background-position:-775px -63px;
				color:white;
				text-decoration: none;
				font-weight:bold;
				height: 24px !important;
				padding: 6px 0 0 31px;
				text-indent:0;
				width: 161px !important;
				margin-bottom: 20px;
				z-index: 555;
				}
				body.log #nav_main4_3.hover a { background-position: -775px -155px; color: #a3247a; }
			body.log #nav_main4_4 { position: absolute; top: 60px; left: 133px; width: 56px !important; height: 28px !important; }
			body.log #nav_main4_4 a { background-position: -908px -63px; width: 59px !important; height: 29px !important; }
				body.log #nav_main4_4.hover a { background-position: -908px -155px; }
				body.log #nav_main4_4.hoverSignOut a { background-position: -908px -63px; }


#mainContent { display: block; width: 966px; padding: 0px 0 0 0; }




/*----------------------------------jcarousel-------------------------------------------*/


.jcarousel-wrapper {
	padding: 40px 0 0 20px;
	width: 281px;
	height: 243px;
	overflow: hidden;
	position: relative;
}

#carousel_control_wrapper {
	position: absolute;
	right: 0;
	top: 21px;
}

.jcarousel-clip {
	width: 280px;
	height: 240px;
	background: url(../_img/myaccount/diag.gif) left top repeat;
	overflow: hidden;
	position: relative;
}
	#page_my_account_home .jcarousel-clip { 
		height: 265px;
	}
	
.jcarousel-wrapper ul {
	position: absolute;
}
.jcarousel-wrapper li {
	width: 250px;
	margin: 14px 15px 16px;
	height: 210px;
	float: left;
}
	.jcarousel-wrapper li h3 {
		font-size: 12px !important;
		font-weight: bold;
		margin: 10px 0 5px;
	}
	.jcarousel-wrapper li p {
		color: #727375;
		font-size: 11px;
		margin: 0 0 5px;
	}
	.jcarousel-wrapper li a {
		color: #727375;
		font-size: 10px;
		text-decoration: none;
		font-weight: bold;
	}
	.jcarousel-wrapper li.mouseover a {
		color: #333;
	}
	
	.jcarousel-wrapper .image_hover {
		background: url(../_img/myaccount/the_latest_hover.gif) left top no-repeat;
		width: 250px;
		height: 120px;
		position: absolute;
		display: none;
	}
	.jcarousel-wrapper li.mouseover .image_hover {
		display: block;
	}

.jcarousel-prev,
.jcarousel-next {
	background: url(../_img/carousel_control.gif) left top no-repeat;
	width: 9px;
	height: 9px;
}
.jcarousel-prev,
.jcarousel-next, 
.jcarousel-control a {
	background-image: url(../_img/carousel_control.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 9px;
	margin-left: 2px;
	display: block;
	float: left;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}
.jcarousel-prev {
	background-position: left center;
}
.jcarousel-prev:hover {
	background-position: left bottom;
}
.jcarousel-prev-disabled {
	background-position: left top;
	cursor: default;
}
.jcarousel-next {
	background-position: right center;
}
.jcarousel-next:hover {
	background-position: right bottom;
}
.jcarousel-next-disabled {
	background-position: right top;
	cursor: default;
}
.jcarousel-control a {
	background-position: center top;
}
.jcarousel-control a:hover {
	background-position: center bottom;
}
.jcarousel-control a.selected {
	background-position: center center;
}

body.myaccount_iframe, body.myaccount_iframe #mainContent { background-image: none !important; }
body.myaccount_iframe .main { margin-left: auto; margin-right: auto; width: 745px; }
body.myaccount_iframe #mainContent, body.myaccount_iframe #col_wrapper { width: auto; }

/*****LIVE CHAT STUFF*****/

#chat_container_light{
	color:#fff;position:absolute;right:10px;padding-top:5px;z-index:10;
}

#chat_container_dark{
	color: #000000;
	margin-right: -10px;
	padding-top: 10px;
	position: absolute;
	right: 0;
	z-index: 10;
}

#headerimage #phone_detail_chat {
   color:#fff;
}
